@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
}
img{
	outline:none;
	border:none;
}
#main_outer{
	width:100%;
	height:100%;
	margin:0 auto;
	padding:0;
	position:fixed;
	z-index:-1;
}
#menu_outer{
	width:100%;
	height:5px;
	margin:0;
	padding:0;
	background:#ed3f3f;
}
.content100_menu_out{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	border-radius: 15px 15px 15px 15px;
	-moz-border-radius:15px 15px 15px 15px;
	-webkit-border-radius:15px 15px 15px 15px;
	background:#d9944d;
}
.border_radi_li_a{
	border-radius:15px 15px 15px 15px ;
	-moz-border-radius:15px 15px 15px 15px ;
	-webkit-border-radius:15px 15px 15px 15px ;
}
ul#menu{
	width:980px;
	height:50px;
	margin:0 auto;
	padding:0;
	list-style-type:none;
}
#menu li{
	width:auto;
	height:50px;
	margin:0 ;
	padding:0;
	float:left;
}
#menu li:hover{
	background: #ff6060;
	
}
#menu li:hover .main_sub_menu{
	height:auto;
	background: #ff6060;
}
#menu li:hover .main_sub_menu li{
	display:block;
}

#menu li .main_sub_menu{
	width:200px;
	height:0;
	margin:0;
	padding:0;
	list-style-type:none;
	position:absolute;
	z-index:150;
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
	  transition: all 1s ease;
}
#menu li .main_sub_menu li{
	width:100%;
	height:50px;
	display:none;
	margin:0;
	float:left;
	padding:0;
	border-bottom:1px dotted #b13030;
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
	  transition: all 1s ease;
}
#menu li .main_sub_menu li a{
	width:95%;
	height:50px;
	display:block;
	margin:0;
	padding:0px 0 0px 5%;
	text-align:left;
	line-height:50px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
	  transition: all 1s ease;
	  overflow:hidden;
}
#menu li .main_sub_menu li a:hover{
	background:#ed3f3f;
}
#menu li a{
	width:auto;
	height:50px;
	margin:0 ;
	padding:0 30px;
	display:block;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	line-height:50px;
	font-weight:bold;
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
	  transition: all 1s ease;
	  
	 /* -webkit-transition: all 300ms ease;
     -moz-transition: all 300ms ease;
       -o-transition: all 300ms ease;
      -ms-transition: all 300ms ease;
	  transition: all 300ms ease;*/
}
#menu li a:hover{
	background:#ff6060;
}
.clr_21{
	background:#ffe1a9;
	margin-top:15px;
}
#container{
	width:980px;
	height:auto;
	margin:0 auto;
	padding:0 20px;
}
#header{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
.auto_img{
	width:100%;
	height:auto;
	margin:0;
	padding-top:10px;
}
.clear{
	clear:both;
}
#logo{
	width:20%;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
#logo_right{
	width:79%;
	height:auto;
	margin:0;
	padding:0;
	float:right;
}
.log_top_title{
	width:100%;
	height:auto;
	margin:1% 0 0 0;
	padding:0;
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#222;
}
.logo_right_left{
	width:41%;
	height:auto;
	margin:0 0 0 0;
	padding:0 2% 0 0;
	float:left;
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#222;
	font-weight: bold;
	line-height: 23px;
}
.spn_bighed_1{
	color: #ed3f3f;
    font-size: 30px;
    font-weight: bold;
    text-shadow: 1px 1px #000;
}
.spn_bighed_2{
	font-size:18px;
	color:#fff;
}

.logo_right_right{
	width:50%;
	height:120px;
	margin:1% 0 0 0;
	padding:10px 2% 0;
	float:right;
	background:#ffe1a9;
	border-radius:15px 15px 15px 15px;
	-moz-border-radius:15px 15px 15px 15px;
	-webkit-border-radius:15px 15px 15px 15px;
}
.worshp{
	width:100%;
	height:auto;
	min-height:20px;
	margin:2px 0 0px 0;
	padding:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
}
.spn_bld{
	font-size:12px;
	font-weight:bold;
	line-height:20px;
}
.worshp_l{
	width:34%;
	height:auto;
	min-height:20px;
	margin:0 0 0 0;
	padding:0;
	float:left;
	text-align:right;
}
.worshp_r{
	width:63%;
	height:auto;
	min-height:20px;
	margin:0 0 0 0;
	padding:0;
	float:right;
	text-align:left;
}

ul.header_bot_menu{
	width:100%;
	height:40px;
	margin:0;
	padding:0;
	border-radius:15px 0 0 15px ;
	-moz-border-radius:15px 0 0 15px ;
	-webkit-border-radius:15px 0 0 15px ;
	background:#d9944d;
	list-style-type:none;
	float:right;
}
ul.header_bot_menu li{
	width:auto;
	height:40px;
	margin:0;
	padding:0;
	float:right;
	}
ul.header_bot_menu li a{
	width:auto;
	height:40px;
	margin:0;
	padding:0 13px;
	text-align:center;
	text-decoration:none;
	text-transform:capitalize;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#eee;
	line-height:40px;
	-webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
	  transition: all 1s ease;
	}
ul.header_bot_menu li a:hover{
	color:#111;
}
.content100{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
#banner_part{
	width:98%;
	height:auto;
	margin:0;
	padding:1%;
	background:#ffe1a9;
	border-radius: 15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	-webkit-border-radius: 15px 15px 0px 0px;
}
#banner{
	width:57%;
	height:auto;
	margin:0;
	padding:0;
	float:left;
}
#news_events{
	width:41%;
	height:auto;
	margin:0;
	padding:0 0 0 2%;
	float:right;
}
h1{
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
	font-weight:bold;
	margin:0;
	
}
h2{
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#222;
	margin:0;
}
.newspara{
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	margin:5px  0;
}

.newsevents{
	width:100%;
	max-height:265px;
	margin:5px 0 0 0;
	padding:0;
	overflow-y:auto;
}
ul.nws{
	width:95%;
	height:auto;
	margin:0;
	padding:0;
	list-style-type:none;
}
ul.nws li{
	width:100%;
	height:auto;
	margin:10px 0;
	padding:0;
	border-bottom:1px dotted #eee;
}
.div80{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	float:right;
}
a{
	text-decoration:none;
}
.mar_div{
	width:55%;
	height:40px;
	margin:0 0 0 1%;
	padding:0 .5%;
	float:left;
	background:#ece174;
	border-radius: 10px ;
	-moz-border-radius: 10px ;
	-webkit-border-radius: 10px;
}
.bib{
	width:39%;
	height:auto;
	margin:0 1% 0 0;
	padding:3px 1%;
	background: #ece174;
	float:right;
	border-radius: 10px ;
	-moz-border-radius: 10px ;
	-webkit-border-radius: 10px;
	text-align:left;
	text-decoration:none;
	font-style:italic;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#111;
}
.bib_right{
	text-align:right;
	font-weight:bold;
	font-style:italic;
}
.hori_marq{
	width:100%;
	height:40px;
	margin:0;
	padding:0;
	line-height:35px;
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#111;
}
ul.n_marq{
	width:100%;
	height:40px;
	margin:0;
	padding:0;
	list-style-type:none;
}
ul.n_marq li{
	width:auto;
	height:40px;
	margin:0 0 0 0;
	padding:0 10px;
	float:left;
}
ul.n_marq li a{
	width:auto;
	height:40px;
	margin:0 0 0 0;
	padding:0;
	display:block;
	line-height:35px;
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#111;
}
.marq_txt{
	line-height:35px;
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#111;
	background:#33CCCC;
	margin:0;
	padding:0;
}
.divwhite{
	width:100%;
	height:50px;
	margin:10px 0;
	padding:0;
	background:#fff;
}
.commondiv{
	width:98%;
	height:auto;
	margin:0;
	padding:1%;
	background:#ffe1a9;
}
.slidingdiv{
	width:57%;
	height:auto;
	margin:0;
	padding:27px 0;
	float:left;
	background:#ece174;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
.fast{
	width:39.8%;
	height:auto;
	margin:0;
	padding:1%;
	float:right;
	background:#ed3f3f;
	border-radius: 10px ;
	-moz-border-radius: 10px ;
	-webkit-border-radius: 10px;
}
.clr_ash{
	color:#eee!important;
}
.fast_inner{
	width:100%;
	height:176px;
	margin:10px 0 0 0;
	padding:0;
	float:right;
	overflow-y:auto;
}

#dl-menu{
	display:none;
}
#footer{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	background:#ed3f3f;
	border-radius:0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
	-webkit-border-radius: 0px 0px 15px 15px;
}
.footer_sub{
	width:80%;
	height:auto;
	margin:10px 0 0 2%;
	padding:1% 0;
	float:left;
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#eee;
}
.footer_sub_innn{
	width:30%;
	height:auto;
	margin:0 3% 0 0;
	padding: 0;
	float:left;
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#eee;
	line-height:22px;
}
.footrmnu{
	color:#eee;	
	text-decoration:underline;
}
.f_mmenu{
	width:100%;
	height:auto;
	margin:45px 0 0 0;
	padding:0;
	list-style-type:none;
}
.f_mmenu li{
	width:auto;
	height:10px;
	margin:0;
	padding:0;
	float:left;
}
.f_mmenu li a{
	width:auto;
	height:10px;
	display:block;
	margin:0;
	padding:0 10px;
	line-height:10px;
	text-align:center;
	text-decoration:none;
	text-transform:capitalize;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#eee;
	border-left:1px solid #ddd;
}
.f_mmenu li a:hover{
	color:#fff;
}

.footer_sub_mid{
	width:30%;
	height:auto;
	margin:10px 1.65%;
	padding:1% 0;
	float:left;
	text-align:center;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#eee;
}

.footer_sub_r{
	width:15%;
	height:auto;
	margin:10px 2% 0 0;
	padding:1% 0;
	float:right;
	text-align:right;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#eee;
}

h5{
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:5px 0 10px;
	color:#fff;
	
}
.meadis{
	float:right;
	margin:0 2% 0 0;
}
.footlogo{
	width:100px;
	height:auto;
	margin:0 auto;
	padding:0;
	float:right;
}
#footer_bot{
	width:100%;
	height:auto;
	margin:0 auto;
	padding:0;
	text-align:center;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#222;
	line-height:30px;
}
.akey{
	color:#222;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;

}
.akey:hover{
	color:#fff;
}
h4{
	text-align:left;
	text-decoration:none;
	text-transform:capitalize;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:10px 0;
	color:#ed3f3f;
}
.para{
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:10px 0;
	color:#000;
}
.aboutdiv{
	width:98%;
	height:auto;
	margin:0 auto;
	padding:10px 1%;
	background:#FFE1A9;
	border-radius:15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	-webkit-border-radius: 15px 15px 0px 0px;
}
.about_sub_ul{
	width:100%;
	height:auto;
	margin:10px 0;
	padding:0;
	list-style-type:none;
	
}
.about_sub_ul li{
	width:23%;
	height:auto;
	margin:5px 1%;
	padding:0;
	float:left;
}
.about_sub_ul li .imgdiv{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	overflow:hidden;
}
.about_sub_ul li .datadiv{
	width:100%;
	height:50px;
	margin:5px 0 0 0;
	padding:0;
	overflow:hidden;
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000033;
}
.gal_img_div  img{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.gal_img_div  img:hover{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
	
}
.frme_video{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}



.about_sub_video_ul{
	width:100%;
	height:auto;
	margin:10px 0;
	padding:0;
	list-style-type:none;
}
.about_sub_video_ul li{
	width:23%;
	height:auto;
	margin:5px 1%;
	padding:0;
	float:left;
}
.about_sub_video_ul li .imgdiv{
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	overflow:hidden;
}
.about_sub_video_ul li .datadiv{
	width:100%;
	height:50px;
	margin:5px 0 0 0;
	padding:0;
	overflow:hidden;
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000033;
}
.music{
	width:100%;
	height:30px;
	margin:5px auto;
	padding:0;
}
.mrk{
	width:100%;
	height:40px;
	margin:0;
	padding:0;
	line-height:35px;
	text-align:left;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	color:#111;
}
.button{
border:1px solid #e46d6d; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 4px 4px 4px 4px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF !important;
 background-color: #ED9C9C; background-image: -webkit-gradient(linear, left top, left bottom, from(#ED9C9C), to(#ED3F3F));
 background-image: -webkit-linear-gradient(top, #ED9C9C, #ED3F3F);
 background-image: -moz-linear-gradient(top, #ED9C9C, #ED3F3F);
 background-image: -ms-linear-gradient(top, #ED9C9C, #ED3F3F);
 background-image: -o-linear-gradient(top, #ED9C9C, #ED3F3F);
 background-image: linear-gradient(to bottom, #ED9C9C, #ED3F3F);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ED9C9C, endColorstr=#ED3F3F);
}

.button:hover{
 border:1px solid #dd4646;
 background-color: #e57171; background-image: -webkit-gradient(linear, left top, left bottom, from(#e57171), to(#e41515));
 background-image: -webkit-linear-gradient(top, #e57171, #e41515);
 background-image: -moz-linear-gradient(top, #e57171, #e41515);
 background-image: -ms-linear-gradient(top, #e57171, #e41515);
 background-image: -o-linear-gradient(top, #e57171, #e41515);
 background-image: linear-gradient(to bottom, #e57171, #e41515);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e57171, endColorstr=#e41515);
}
.prev{
	background-repeat:no-repeat;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	background-image:url(../images/left.png);	
	
}
.prev:hover{
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	background-image:url(../images/left-red.png);
	
}
.next{
	background-repeat:no-repeat;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	background-image:url(../images/right.png);
}
.next:hover{
	background-repeat:no-repeat;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	background-image:url(../images/right-red.png);
}
.inputBox{
	width:70%;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
.button_search{
border:1px solid #ff6262; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family: Verdana, Arial, Helvetica, sans-serif;
padding: 2px 2px 2px 2px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
background-color: #ff9a9a; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff9a9a), to(#ff4040));
background-image: -webkit-linear-gradient(top, #ff9a9a, #ff4040);
background-image: -moz-linear-gradient(top, #ff9a9a, #ff4040);
background-image: -ms-linear-gradient(top, #ff9a9a, #ff4040);
background-image: -o-linear-gradient(top, #ff9a9a, #ff4040);
background-image: linear-gradient(to bottom, #ff9a9a, #ff4040);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff9a9a, endColorstr=#ff4040);
cursor:pointer;
width:15%;
}
.button_search:hover{
border:1px solid #ff3434;
background-color: #ff6767; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff6767), to(#ff0d0d));
background-image: -webkit-linear-gradient(top, #ff6767, #ff0d0d);
background-image: -moz-linear-gradient(top, #ff6767, #ff0d0d);
background-image: -ms-linear-gradient(top, #ff6767, #ff0d0d);
background-image: -o-linear-gradient(top, #ff6767, #ff0d0d);
background-image: linear-gradient(to bottom, #ff6767, #ff0d0d);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff6767, endColorstr=#ff0d0d);
cursor:pointer;
}
